.shop-cards-content{
    padding: 0 !important;
    display: flex;
    flex-flow: column wrap;
    margin: auto;
}

#shopCardsListField{
    height: 504px;
    margin: 0;
    padding: 25px 85px;
}

.pack-amount label{
    width: 100px;
    height: 100%;
    margin: auto;
}

#shopCardsInfoSection{
    margin: 0;
    margin-top: 10px;
}

#shopCardListBuyButton{
    width: 80%;
    height: 70px;
    font-size: 30px;
}

.card-pack{
    height: 210px;
    width: 180px;
    margin: auto -60px !important;
    z-index: 5;
    background: #efc5ca;
    background: -moz-linear-gradient(top,  #efc5ca 0%, #d24b5a 50%, #ba2737 51%, #f18e99 100%);
    background: -webkit-linear-gradient(top,  #efc5ca 0%,#d24b5a 50%,#ba2737 51%,#f18e99 100%);
    background: linear-gradient(to bottom,  #efc5ca 0%,#d24b5a 50%,#ba2737 51%,#f18e99 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc5ca', endColorstr='#f18e99',GradientType=0 );

}

.card-pack img{
    width: 80px;
}

#shopCardsListField.too-many-cards .card-pack{
    margin: auto -80px !important;
}

.shop-cards-pic-1{
    position: absolute;
    top: 45%;
    left: 80%;
    width: 200px !important;
    height: 160px !important;
    z-index: 0;
}

.shop-cards-pic-2{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 200px !important;
    height: 160px !important;
    z-index: 0;
}

